
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: block;
    src: url("../fonts/Montserrat-Bold.woff2") format("woff2");
}

@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    font-display: block;
    src: url("../fonts/Montserrat-BoldItalic.woff2") format("woff2");
}

@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 400;
    font-display: block;
    src: url("../fonts/Montserrat-Italic.woff2") format("woff2");
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-display: block;
    src: url("../fonts/Montserrat-Medium.woff2") format("woff2");
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url("../fonts/Montserrat-Regular.woff2") format("woff2");
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: block;
    src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2");
}

:root, [data-bs-theme=light] {
    --bs-font-sans-serif: 'Montserrat', sans-serif !important;
}

.text-indent-50 {
    text-indent: 50px
}

.bg-gris-hover:hover{
    background-color: #eee !important
}

.bg-color-1, .bg-color-hover-1:hover {
    background-color: #6F333F !important
}

.bg-color-2 {
    background-color: #C49D72 !important
}

.bg-color-3 {
    background-color: #333 !important
}

.bg-color-4 {
    background-color: #999 !important
}

.bg-color-5 {
    background-color: #F7F6F4 !important
}

.color-1 {
    color: #6F333F !important
}

.color-2, .color-hover-2:hover {
    color: #C49D72 !important
}

.color-3 {
    color: #333 !important
}

.color-4 {
    color: #999 !important
}

.border-color-2 {
    border-color: #C49D72 !important
}

.border-color-3 {
    border-color: #333 !important
}

.btn-color-1 {
    --bs-btn-color: #fff !important;
    --bs-btn-bg: #6F333F !important;
    --bs-btn-border-color: #6F333F;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #6F333F;
    --bs-btn-hover-border-color: #6F333F;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #6F333F;
    --bs-btn-active-border-color: #6F333F;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #6F333F;
    --bs-btn-disabled-border-color: #6F333F;
}

.btn-outline-color-1 {
    --bs-btn-color: #6F333F !important;
    --bs-btn-border-color: #6F333F !important;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #6F333F;
    --bs-btn-hover-border-color: #6F333F !important;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #6F333F;
    --bs-btn-active-border-color: #6F333F;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #6F333F;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #6F333F;
    --bs-gradient: none;
}

.btn-color-2 {
    --bs-btn-color: #fff !important;
    --bs-btn-bg: #C49D72 !important;
    --bs-btn-border-color: #C49D72;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #C49D72;
    --bs-btn-hover-border-color: #C49D72;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #C49D72;
    --bs-btn-active-border-color: #C49D72;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #C49D72;
    --bs-btn-disabled-border-color: #C49D72;
}

.h-120px { height:120px }

.separador {
    width: 7rem;
    height: 4px
}

.color-transparencia-art-64 {
    background: rgb(122,69,150);
    background: linear-gradient(90deg, rgba(122,69,150,1) 0%, rgba(191,51,149,1) 100%);
}

.mt-n1 {
    margin-top: -1rem
}

@media (min-width: 992px) {
    .mt-lg-n1 {
        margin-top: -1rem
    }
}

@media (min-width: 768px) {
    .mt-md-n1 {
        margin-top: -1rem;
    }
}

.mt-n2 {
    margin-top: -2rem
}

@media (min-width: 992px) {
    .mt-lg-n2 {
        margin-top: -2rem
    }
}

@media (min-width: 768px) {
    .mt-md-n2 {
        margin-top: -2rem;
    }
}

.mt-n3 {
    margin-top: -3rem
}

@media (min-width: 992px) {
    .mt-lg-n3 { margin-top: -3rem }
}

@media (min-width: 768px) {
    .mt-md-n3 { margin-top: -3rem; }
}

.cursor-pointer { cursor:pointer !important}



.padding-servicios-enlinea-cuadro {
    padding: 30px;
}

.color-primario {
    color: #6a1c32 !important;
}

.linea-guinda {
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 2px solid #6a1c32;
}

.linea-dorada {
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 2px solid #AC905B;
}

subtitulo-primario h2 {
    background-color: #500028 !important;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
    padding-left: 10px !important;
    padding-right: 5px !important;
    color: #ffffff !important;
}

.seccion-pagina {
    margin-top: 2%;
    background-color: white;
}

.titulo-ts {
    color: #606060;
    font-weight: 700 !important;
    padding-top: 5px;
}

.icono-ts {
    color: #BD945C !important;
}

.btn-blanco-line-guinda {
    background-color: #fff !important;
    border-radius: 20px !important;
    color: #6a1c32 !important;
    border-color: #6a1c32 !important;
    font-weight: 800 !important;
    min-width: 150px !important;
    min-height: 45px !important;
}

.btn-blanco-line-guinda:hover {
    background-color: #511024 !important;
    border-radius: 20px !important;
    color: white !important;
    font-weight: 800 !important;
    min-width: 150px !important;
    min-height: 45px !important;
    font-size: 15.5px !important;
}

.header-background {
    position: relative;
    z-index: 1001;
}

@media(min-width: 992px) {
    .header-background {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        transform: translate(0,0);
        transition: transform .3s ease-in-out;
    }

        .header-background.nav-up {
            transform: translate(0,0px);
        }

        .header-background.nav-bottom .header-background-image {
            height: 122px
        }

            .header-background.nav-bottom .header-background-image img {
                background: #ddd
            }

    .translated-ltr .header-background {
        top: 40px !important
    }
}

header {
    width: 100%;
    background-color: #383838;
    position: relative;
    z-index: 10
}

#header-mid {
    width: 100%;
    background-color: white;
    position: relative;
    z-index: 5
}

@media(min-width: 992px) {
    #header-mid {
        border-top: 1px solid #ccc;
        z-index: 3
    }

    .nav-bottom #header-mid {
        background-color: #6a1c32;
        height: 100px;
    }
}

#header-mid .ic-container-fluid {
    width: 100%
}

@media(min-width: 992px) {
    #header-mid .ic-container-fluid {
        width: 94%;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        margin: 0 auto;
        max-width: 1504px;
        transition: all .3s ease-in-out;
        height: 110px;
    }

    .nav-bottom #header-mid .ic-container-fluid {
        width: 98%;
        max-width: 1800px;
        top: 15px;
    }
}

#header-bottom {
    width: 100%;
    background: rgba(106, 27, 49, 0.92);
    padding: 16px 0;
    display: none
}


header {
    width: 100%;
    background-color: #383838;
    position: relative;
    z-index: 10
}

@media(min-width: 992px) {
    header {
        margin: 0 auto;
        padding: 0;
        background-color: transparent
    }
}

#header-top {
    width: 100%;
    background-color: #6a1c32;
    padding: 10px 5px;
    position: relative;
    z-index: 5;
    max-height: 65px
}

    #header-top:after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 62px;
        background: #f0f0f0;
        z-index: 1;
        pointer-events: none;
        transition: all .3s ease-in-out
    }

.loaded #header-top {
    max-height: 100%
}

    .loaded #header-top:after {
        opacity: 0
    }

@media(min-width: 992px) {
    #header-top {
        background-color: white;
        padding: 5px
    }

    .nav-bottom.nav-up #header-top {
        padding: 0
    }
}

#header-top .ic-container-fluid {
    width: 100%;
    max-width: 1504px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between
}

    #header-top .ic-container-fluid:before, #header-top .ic-container-fluid:after {
        display: none
    }

@media(min-width: 992px) {
    #header-top .ic-container-fluid {
        width: 94%;
        height: 50px;
    }
}

/*- Navegador - */

#mainNav {
    width: 100% !important;
    background: #E0E0E0;
    position: absolute;
    display: none;
    top: 100%
}

@media(min-width: 992px) {
    #mainNav {
        position: relative;
        background: none;
        display: block !important;
        top: auto
    }
}

#nav {
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 0
}

@media(min-width: 992px) {
    #nav {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        width: 100%
    }
}

#nav > li {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    min-width: 0;
    min-height: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    font-size: 1.05882rem;
    text-overflow: ellipsis;
    overflow: hidden
}

@media(max-width: 991px) {
    #topNavContainer {
        display: none;
    }

    .searchContainer .search {
        display: inherit !important;
    }

    #nav > li {
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        display: -ms-flexbox;
        display: flex;
        border-bottom: 1px solid rgba(255,255,255,.25)
    }

        #nav > li:first-child {
            border-top: 1px solid rgba(255,255,255,.25)
        }

    ul#nav a:link, ul#nav a:visited, ul#nav a[href^=tel] {
        color: #fff;
    }
}

@media(min-width: 992px) {
    #nav > li {
        padding: 0 12px
    }

    .nav-bottom #nav > li {
        padding: 0 5px
    }
}

@media(min-width: 1200px) {
    #nav > li {
        padding: 0 10px
    }

    .nav-bottom #nav > li {
        padding: 0 10px
    }
}

@media(min-width: 1400px) {
    #nav > li {
        padding: 0 20px
    }
}

#nav > li.sfHover {
    border-bottom: 0
}

@media(min-width: 992px) {
    #stickyHeader #nav > li: last-child {
        padding-right: 8px
    }

        #stickyHeader #nav > li: last-child a {
            padding-right: 3px
        }
}

@media(min-width: 1200px) {
    #stickyHeader #nav > li {
        padding: 0 8px
    }

        #stickyHeader #nav > li: last-child {
            padding-right: 8px
        }

            #stickyHeader #nav > li: last-child a {
                padding-right: 8px
            }
}

a.mainNavItem {
    width: 100%;
    display: block;
    position: relative;
    letter-spacing: 1.025px;
    padding: 15px 5px 15px 15px;
    font-family: inherit;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.41176rem;
    text-align: left;
    text-transform: uppercase;
    text-overflow: ellipsis;
    color: white;
    background-color: #6a1c32;
    overflow: hidden
}


@media(max-width: 991px) {
    a.mainNavItem {
        width: calc(100% - 54px)
    }

        a.mainNavItem:hover {
            text-decoration: none
        }

    .current a.mainNavItem:after {
        position: absolute;
        content: "";
        bottom: calc(50% - 20px);
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 0;
        height: 0;
        border-left: 12px solid #6a1c32;
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent
    }
}

@media(min-width: 992px) {
    a.mainNavItem {
        padding: 1rem 0;
        font-size: .94118rem;
        background-color: transparent;
        color: #000
    }


    .nav-bottom a.mainNavItem {
        color: white;
        font-size: .82353rem
    }

    a.mainNavItem:after {
        display: block;
        content: '';
        border-bottom: solid 4px transparent;
        transform: scaleX(0);
        transition: transform 250ms ease-in-out;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%
    }

    .current a.mainNavItem:after {
        border-color: #6a1c32;
        transform: scaleX(1)
    }

    a.mainNavItem:focus, a.mainNavItem:hover {
        text-decoration: none
    }

    a.mainNavItem:focus {
        background: rgba(0,0,0,.07)
    }

    .nav-bottom a.mainNavItem:focus {
        background: rgba(255,255,255,.2)
    }

    .current a.mainNavItem, .sfHover a.mainNavItem {
        color: #000;
    }

    .nav-bottom .current a.mainNavItem, .nav-bottom .sfHover a.mainNavItem {
        color: white
    }

    a.mainNavItem.current:after, a.mainNavItem:focus:after, a.mainNavItem:hover:after, .sfHover a.mainNavItem:after {
        border-color: #6a1c32;
        transform: scaleX(1)
    }

    #mainNav:hover a.mainNavItem, #mainNav:focus a.mainNavItem {
        color: #000;
        background: #fff
    }

    .nav-bottom #mainNav:hover a.mainNavItem, .nav-bottom #mainNav:focus a.mainNavItem {
        background: transparent;
        color: white
    }

    #mainNav:hover .sfHover a.mainNavItem, #mainNav:focus .sfHover a.mainNavItem {
        color: #000
    }

    .nav-bottom #mainNav:hover .sfHover a.mainNavItem, .nav-bottom #mainNav:focus .sfHover a.mainNavItem {
        color: white
    }
}

@media(min-width: 1200px) {
    a.mainNavItem {
        font-size: 1.2rem
    }

    .nav-bottom a.mainNavItem {
        font-size: 1rem
    }
}

.mainNavItem_expander {
    cursor: pointer;
    display: block;
    width: 54px;
    border-left: solid 1px rgba(255,255,255,.15);
    background: #6a1c32 url(../img/icons/mobile-nav-expand-ocre.svg) center center no-repeat;
    background-size: 24px 24px;
    position: relative
}

.mobile-open > .mainNavItem_expander {
    background: url(../img/icons/mobile-nav-expand.svg) center center no-repeat;
    background-size: 24px 24px
}

@media(min-width: 992px) {
    .mainNavItem_expander {
        display: none
    }
}



#linkMenu {
    color: #606060 !important;
    text-decoration: none !important;
}

    #linkMenu:hover {
        color: #511024 !important;
        font-weight: 600 !important;
        text-decoration: none !important;
    }

.link-Menu {
    color: #606060 !important;
    text-decoration: none !important;
}

    .link-Menu:hover {
        color: #511024 !important;
        font-weight: 600 !important;
        text-decoration: none !important;
    }

#mainNav .dropDownContainer {
    display: none;
    position: absolute;
    z-index: 1000;
    left: 0;
    top: 100%;
    width: 100%;
    padding: 25px 12px;
    border: none;
    background: rgba(255,255,255,.95);
    text-align: left;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.2)
}

#mainNav .dropDownContainerSalaPrensa {
    display: none;
    position: absolute;
    z-index: 1000;
    left: 50%;
    top: 100%;
    width: 20%;
    padding: 25px 12px;
    border: none;
    background: rgba(255,255,255,.95);
    text-align: left;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.2)
}

#mainNav .dropDownContainerTransparencia {
    display: none;
    position: absolute;
    z-index: 1000;
    left: 65%;
    top: 100%;
    width: 20%;
    padding: 25px 12px;
    border: none;
    background: rgba(255,255,255,.95);
    text-align: left;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.2)
}


#mainNav .dropDownContainerAtencion {
    display: none;
    position: absolute;
    z-index: 1000;
    left: 55%;
    top: 100%;
    width: 20%;
    padding: 25px 12px;
    border: none;
    background: rgba(255,255,255,.95);
    text-align: left;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.2)
}


@media(max-width: 991px) {
    #mainNav .dropDownContainer {
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        width: 100%;
        min-width: 0;
        border: none;
        border-top: solid 1px rgba(255,255,255,.25);
        padding: 0;
        background: transparent;
        position: static
    }

        #mainNav .dropDownContainer .dropdown {
            list-style: none;
            margin: 0;
            padding: 0;
            width: 100%
        }

            #mainNav .dropDownContainer .dropdown:first-child {
                margin: 0
            }

            #mainNav .dropDownContainer .dropdown: last-child a {
                border-top: 1px solid #ccc
            }

            #mainNav .dropDownContainer .dropdown li {
                display: block;
                width: 100%;
                background: none
            }

                #mainNav .dropDownContainer .dropdown li:hover, #mainNav .dropDownContainer .dropdown li:focus {
                    background: rgba(255,255,255,.15)
                }

                #mainNav .dropDownContainer .dropdown li a {
                    display: block;
                    width: 100%;
                    padding: 8px 16px 8px 26px;
                    font-size: 17px;
                    font-weight: 400;
                    text-decoration: none;
                    color: white;
                    overflow: hidden
                }

                    #mainNav .dropDownContainer .dropdown li a:hover {
                        color: white
                    }

                    #mainNav .dropDownContainer .dropdown li a:focus {
                        text-decoration: underline
                    }

                #mainNav .dropDownContainer .dropdown li: last-child {
                    border-bottom: 1px solid #ccc
                }

            #mainNav .dropDownContainer .dropdown.dropDownRight {
                display: none
            }

            #mainNav .dropDownContainer .dropdown:nth-child(2) li: last-child {
                border-bottom: none
            }
}

#mainNav .dropdown {
    float: left;
    width: 33.33333%;
    padding: 0 1rem;
    list-style: none;
    overflow: hidden
}

#mainNav .dropdownSmall {
    float: left;
    width: 100%;
    padding: 0 1rem;
    list-style: none;
    overflow: hidden
}

    #mainNav .dropdownSmall:first-child {
        margin: 0
    }

#mainNav .dropdown:first-child {
    margin: 0
}

#mainNav .dropdown li {
    float: left;
    width: 100%;
    background: none;
    display: -ms-flexbox;
    display: flex
}

#mainNav .dropdownSmall li {
    float: left;
    width: 100%;
    background: none;
    display: -ms-flexbox;
    display: flex
}

#mainNav .dropdown li a {
    display: inline-block;
    width: 100%;
    color: #285d9a;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 0;
    text-decoration: none;
    border-top: 1px solid #ccc;
    overflow: hidden
}

#mainNav .dropdownSmall li a {
    display: inline-block;
    width: 100%;
    color: #285d9a;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 0;
    text-decoration: none;
    border-top: 1px solid #ccc;
    overflow: hidden
}

#mainNav .dropdown li a:hover, #mainNav .dropdown li a:active, #mainNav .dropdown li a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #6a1c32;
    font-weight: 400
}

#mainNav .dropdownSmall li a:hover, #mainNav .dropdownSmall li a:active, #mainNav .dropdownSmall li a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #6a1c32;
    font-weight: 400
}

#mainNav .dropdown li a.viewMore {
    border: 1px solid #ccc;
    background: url(../images/structure/mainnav-dropdown-viewmore-arrow.svg) 95% center no-repeat;
    background-size: 7px 13px;
    padding: 6px 0;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 600
}

#mainNav .dropdownSmall li a.viewMore {
    border: 1px solid #ccc;
    background: url(../images/structure/mainnav-dropdown-viewmore-arrow.svg) 95% center no-repeat;
    background-size: 7px 13px;
    padding: 6px 0;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 600
}

#mainNav .dropdown li:first-child a {
    border: none
}

#mainNav .dropdownSmall li:first-child a {
    border: none
}

@media(min-width: 992px) {
    #mainNav .withImage .dropdown {
        padding: 0 18px
    }

        #mainNav .withImage .dropdown:nth-child(n+1) {
            width: 35%
        }

        #mainNav .withImage .dropdown: last-child {
            width: 30%
        }
}

@media(min-width: 1400px) {
    #mainNav .withImage .dropdown {
        padding: 0 28px
    }

        #mainNav .withImage .dropdown:nth-child(n+1) {
            width: 40%
        }

        #mainNav .withImage .dropdown: last-child {
            width: 20%
        }
}

#mainNav .withImage .dropdown a.dropDownRightInner {
    display: block;
    float: left;
    width: 100%;
    background: #fff;
    position: relative
}

    #mainNav .withImage .dropdown a.dropDownRightInner:before {
        position: absolute;
        content: "";
        bottom: 0;
        right: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(to bottom,transparent 55%,rgba(0,0,0,.95) 100%)
    }

    #mainNav .withImage .dropdown a.dropDownRightInner img {
        width: 100%;
        height: auto
    }

    #mainNav .withImage .dropdown a.dropDownRightInner .dropDownRightOverlay {
        display: block;
        width: 100%;
        color: #fff;
        font-size: 1.29412rem;
        line-height: 1.3;
        font-weight: 900;
        position: absolute;
        right: 0;
        bottom: 0;
        left: 0;
        padding: 26px 10px;
        text-align: center
    }

    #mainNav .withImage .dropdown a.dropDownRightInner:hover .dropDownRightOverlay, #mainNav .withImage .dropdown a.dropDownRightInner:focus .dropDownRightOverlay {
        text-decoration: underline
    }

.mobileNav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: 110px;
    text-align: right;
    vertical-align: middle;
}

@media(min-width: 480px) {
    .mobileNav {
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

@media(min-width: 992px) {
    .mobileNav {
        display: none
    }
}

.mobileNav a {
    display: inline-block;
    width: 42px;
    height: 42px;
    margin-left: 4px;
    border-radius: .125rem;
    overflow: hidden;
    color: transparent
}

@media(min-width: 480px) {
    .mobileNav a {
        width: 47px;
        height: 45px;
        margin-left: 0;
        color: aqua;
    }
}

.mobileNav a img {
    width: 42px;
    height: 42px;
    margin: 0 auto;
    display: block
}

@media(min-width: 480px) {
    .mobileNav a img {
        width: 47px;
        height: 45px
    }
}

.mobileNav a.menuTrigger img {
    display: none !important;
    width: 38px;
    height: 38px;
    margin: 0 auto
}

@media(min-width: 480px) {
    .mobileNav a.menuTrigger img {
        width: 45px;
        height: 45px
    }
}

.menuTrigger {
    position: relative;
    padding: 5px;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    cursor: pointer
}

    .menuTrigger span {
        display: block;
        position: absolute;
        height: 4px;
        width: 80%;
        background: white;
        border-radius: 9px;
        opacity: 1;
        left: 4px;
        transform: rotate(0deg);
        transition: .25s ease-in-out
    }

        .menuTrigger span:nth-child(1) {
            top: 8px
        }

        .menuTrigger span:nth-child(2), .menuTrigger span:nth-child(3) {
            top: 20px
        }

        .menuTrigger span:nth-child(4) {
            top: 32px
        }

    .menuTrigger.open span:nth-child(1) {
        top: 18px;
        width: 0;
        left: 50%
    }

    .menuTrigger.open span:nth-child(2) {
        transform: rotate(45deg)
    }

    .menuTrigger.open span:nth-child(3) {
        transform: rotate(-45deg)
    }

    .menuTrigger.open span:nth-child(4) {
        top: 18px;
        width: 0;
        left: 50%
    }

.landing .menuTrigger span, .landingInterior .menuTrigger span {
    background: #000
}

Footer

footer {
    background-color: #3F3F3D !important;
}


.footer-enlaces ul {
    position: relative;
    vertical-align: top;
    top: 0;
    text-align: left;
    height: auto;
    margin: 0 1%;
    list-style: none;
    color: #fefefe;
}

.footer-enlaces li {
    position: relative;
    width: 100%;
    height: auto;
    margin: 10px 0;
}


    .footer-enlaces li a {
        color: #eeecec !important;
        font-weight: 500 !important;
        text-decoration: none !important;
    }

        .footer-enlaces li a:hover {
            color: #b17a45 !important;
            font-weight: 700 !important;
            text-decoration: underline !important;
        }


.footer-section {
    position: relative;
    vertical-align: top;
    width: 100%;
    height: 400px;
    background-color: #A3A5A8;
    overflow: hidden;
    font-family: 'Open Sans', sans-serif;
}

.footer-line {
    position: absolute;
    width: 50px;
    height: 2px;
    background-color: #AC905B;
    margin-bottom: 5px;
}

.footer-line-yellow {
    position: absolute;
    width: 100%;
    height: 6px;
    background-color: #AC905B;
    margin-bottom: 5px;
}

.subtitulo-primario {
    background-color: #500028 !important;
    padding-bottom: 5px !important;
    padding-top: 5px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    color: #ffffff !important;
}

.seccion-principal{
    margin-top: 150px !important;
}

@media(width: 990px) {
    .seccion-principal {
        margin-top: 80px !important;
    }
}

.Titulo_Principal {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 5px;
    margin: 15px 0 5px;
}

.Titulo_Principal h1 {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    word-break: break-word;
    overflow: hidden;
    margin: 10px 0;
    padding-left: 20px;
    border-left: 15px solid #6a1c32;
    color: #343434 !important;
    font-size: 1.5em !important;
}

.btn-blanco-line-guinda-small {
    background-color: #fff !important;
    color: #6a1c32 !important;
    border-color: #6a1c32 !important;
}

    .btn-blanco-line-guinda-small:hover {
        background-color: #511024 !important;
        color: white !important;
        border-color: white !important;
    }